﻿#main {
	padding-top: 45px;
}
#main .inner {
	padding-left: 12px;
	padding-right: 12px;
}
.concept-head {
	background-image: url(/system/img/concept/bg_sp.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
.concept-head .conts {
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 50px;
	padding-bottom: 150px;
}
.concept-head .conts figure {
	text-align: center;
	margin-bottom: 15px;
}
.concept-head .conts figure img {
	width: 40%;
}
.concept-head .conts .ttl {
	text-align: center;
	margin-bottom: 10px;
}
.concept-head .conts .ttl img {
	width: 70%;
}
.concept-head .conts .txt {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 1.5;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	padding-left: 40px;
	padding-right: 40px;
}
.concept-inner  {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
	padding-right: 15px;
}
.concept-inner .box {
	width: 100%;
	margin-bottom: 30px;
}
.concept-inner .box .ttl {
	margin-bottom: 20px;
	text-align: center;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size: 16px;
	font-weight: normal;
}
.concept-inner .box .ttl span {
	display: block;
}
.concept-inner .box figure img {
	width: 100%;
	margin-bottom: 15px;
}
.concept-inner .box p {
	line-height: 1.6;
}
